﻿.feedback .fields {
    padding: 10px;
    border: solid 1px #c0c0c0;
    width: 900px;
    height: 340px;
}

    .feedback .fields .group_left {
        width: 400px;
        float: left;
        padding: 5px;
        height: 120px;
        position: relative;
    }

    .feedback .fields .group_right {
        width: 440px;
        float: right;
        padding: 5px;
        height: 120px;
        position: relative;
    }

    .feedback .fields .group_bottom {
        padding: 5px;
        height: 200px;
        position: relative;
    }

    .feedback .fields .group_left .field_group,
    .feedback .fields .group_right .field_group {
        height: 45px;
    }

        .feedback .fields .group_left .field_group .input_field,
        .feedback .fields .group_right .field_group .input_field {
            float: right;
            margin-right: 15px;
        }

            .feedback .fields .group_left .field_group .input_field input {
                width: 200px;
            }

            .feedback .fields .group_right .field_group .input_field .lbl_captcha {
                float: left;
            }

            .feedback .fields .group_right .field_group .input_field .txt_captcha {
                float: right;
            }

        .feedback .fields .group_right .field_group .rcInvalid > span {
            position: absolute;
            bottom: 0px;
            right: 20px;
            color: red;
        }

        .feedback .fields .group_right .field_group .input_field .asterisk,
        .feedback .fields .group_bottom .field_group .input_field .asterisk {
            position: absolute;
            right: 5px;
            padding-top: 4px;
        }

    .feedback .fields .group_bottom .field_group .input_field .textbox {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        width: 877px;
        height: 150px;
        resize: none;
    }

    .feedback .fields .group_bottom .field_group .feedback_commands {
        position: absolute;
        bottom: 10px;
    }

    .feedback .fields .group_left .field_group .input_field .validation,
    .feedback .fields .group_bottom .field_group .input_field .validation {
        color: red;
    }